Page MenuHomePhabricator

Gather module ext.gather.menu.icon should only load in beta and be position bottom
Closed, ResolvedPublic0 Story Points

Description

The icon doesn't need to load straight away.
It definitely shouldn't load for all our stable users.
Doing this is a minor performance boost.

Event Timeline

Jdlrobson created this task.May 6 2015, 7:38 PM
Jdlrobson assigned this task to Gilles.
Jdlrobson claimed this task.
Jdlrobson raised the priority of this task from to Normal.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Gather.
Jdlrobson set Security to None.
Jdlrobson added subscribers: bmansurov, Jdlrobson, gerritbot and 3 others.
Jdlrobson moved this task from Needs triage to Must haves on the Gather board.May 7 2015, 4:23 PM
Jdlrobson removed Jdlrobson as the assignee of this task.May 7 2015, 8:00 PM
Jdlrobson moved this task from Must haves to This Sprint on the Gather board.
Jdlrobson updated the task description. (Show Details)
Jdlrobson edited projects, added Gather Sprint Help!; removed Patch-For-Review.
Jdlrobson edited a custom field.
Jdlrobson edited a custom field.May 11 2015, 5:59 PM
Jdlrobson moved this task from Ready for dev to In development on the Gather Sprint Help! board.

Change 210703 had a related patch set uploaded (by Jdlrobson):
Adjustments to how we load ext.gather.menu.icon

https://gerrit.wikimedia.org/r/210703

Change 210703 merged by Jdlrobson:
Adjustments to how we load ext.gather.menu.icon

https://gerrit.wikimedia.org/r/210703

Jdlrobson closed this task as Resolved.May 19 2015, 10:58 PM